
<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["consignee"]) {
    $consignee = $_REQUEST["consignee"];


    $gparty2 = mysqli_query($conn, "SELECT `add1`,`add2`,`add3` FROM `accmast` WHERE `grpcode`='010' AND `accode`=$consignee")or die(mysqli_error($conn));
    $party = mysqli_fetch_array($gparty2);
    $add = $party['add1'] . ' ' . $party['add2'] . ' ' . $party['add3'];
    echo $add;
}
?>
